<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CustomerProduct extends Model
{

    protected $table = 'customer_product';
    
    protected $fillable = [
        'customer_id','product_id'
    ];
    
    public $timestamps = false;

     public function product()
    {
        return $this->belongsTo('App\Product', 'product_id');
    }

     public function customer()
    {
        return $this->belongsTo('App\Customer', 'customer_id');
    }
}
